# vehicle_gui_base.h File Reference

Functions/classes shared between the different vehicle list GUIs. More...

`#include "sortlist_type.h"`

Go to the source code of this file.

## Data Structures
struct | BaseVehicleListWindow
struct | Sorting
## Typedefs
typedef GUIList< const Vehicle * > | GUIVehicleList
## Enumerations
enum | { PLY_WND_PRC__OFFSET_TOP_WIDGET = 26, PLY_WND_PRC__SIZE_OF_ROW_TINY = 13, PLY_WND_PRC__SIZE_OF_ROW_SMALL = 26, PLY_WND_PRC__SIZE_OF_ROW_BIG = 39 }
| Start of functions regarding vehicle list windows.
## Variables
Sorting | _sorting

## Detailed Description

Functions/classes shared between the different vehicle list GUIs.

Definition in file vehicle_gui_base.h.